header {
    background: #002699;
}

.headline {
    position: relative;
    height: 400px;
    color: #fff;
    text-align: center;
    background: url("https://1stle.com/wp-content/uploads/2017/08/drone-orbit-1.gif") no-repeat center center;
    background-size: cover;
}
.headline:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(17, 17, 17, 0.418);
}

.inner {
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    z-index: 10;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
    -webkit-animation: fade-in 0.75s 0.25s ease-in forwards;
            animation: fade-in 0.75s 0.25s ease-in forwards;
}
.inner h1 {
    margin: 0;
    font-size: 4em;
    line-height: 1.2em;
}

nav {
    position: fixed;
    width: 100%;
    z-index: 10;
}
nav.scrolled {
    background: #002699;
}
nav ul {
    float: right;
    list-style: none;
    padding: 25px;
    margin: 0;
}
nav li {
    float: left;
}
nav a {
    font-size: 1.5em;
    color: #fff;
    text-decoration: none;
    margin: 5px 0 0 20px;
    display: block;
}
nav a:hover {
    color: #ededed;
}

/************************** za logo */
.logoA {
    float: left;
}
.logoA:before, .logoA:after {
    position: absolute;
    font-size: 70px;
    font-weight: 300;
    line-height: 0;
    color: #fff;
    top: 40px;
}
.logoA:before {
    content: '\0041';
    left: 10px;
}
.logoA:after {
    content: '\002D';
    left: 50px;
}

.logoK {
    float: left;
}
.logoK:before, .logoK:after {
    padding-left: 2ch;
    position: absolute;
    font-size: 70px;
    font-weight: 300;
    width: 10ch;
    line-height: 0;
    color: #fff;
    top: 40px;
}
.logoK:before {
    content: '\004B';
    left: 5px;
}
.logoK:after {
    content: '\004D';
    left: 40px;
}

.logoAKM {
    cursor: pointer;
}

/************************** za logo */

#logged-in {
    visibility: hidden;
    float: right;
    list-style: none;
    padding: 25px;
    margin: 0;
}
#logged-in #log-out{
    cursor: pointer;
}
#logged-in li {
    float: left;
}
#logged-in a {
    font-size: 1.5em;
    color: #fff;
    text-decoration: none;
    margin: 5px 0 0 20px;
    display: block;
}
#logged-in a:hover {
    color: #ededed;
}

/* deo za log in*/

.search-box{
    position: absolute;
    top: 50%;
    left: 70%;
    transform: translate(-50%, -50%);
    background: transparent;
    height: 40px;
    border-radius: 40px;
    padding: 10px;
}

.search-box:hover > .search-txt {
    width: 240px;
    padding: 0 6px;
    background: white;
}

.search-btn {
    color: white;
    float: right;
    width: 100px;
    height: 35px;
    border-radius: 50%;
    background: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.4s;
    padding-bottom: 10px;
}

.search-txt {
    border: none;
    background: none;
    outline: none;
    float: left;
    padding: 0;
    color: black;
    font-size: 16px;
    transition: 0.4s;
    line-height: 40px;
    width: 0;
}
/*deo za log in*/